uuid: 88fe2678-b197-4c60-ab43-7218688bec87
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - file
    - image
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: 2zc5xS6yt84XDfTYNPl4PNHlBLi3gxZyC8IdN_LnIOM
id: node.field_main_banner
field_name: field_main_banner
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
